EmojiController_resolve
POST
/api/emoji/resolve
const url = 'https://api.streams.chat/api/emoji/resolve';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"names":["example"]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams.chat/api/emoji/resolve \ --header 'Content-Type: application/json' \ --data '{ "names": [ "example" ] }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
names
required
Array<string>
Examplegenerated
{ "names": [ "example" ]}